/* newspage.css */

div#newspage
	{
	width: 930px;
	height: auto;
	float: left;
	}
div.newspage_wide_div
	{
	width: 930px;
	height: auto;
	float: left;
	}
div.newspage_block
	{
	width: 435px;
	height: auto;
	float: left;
	}
div.newspage_y_separator
	{
	width: 60px;
	height: 60px;
	float: left; 
	overflow: hidden;
	}
div.newspage_x_separator
	{
	width: 930px;
	height: 60px;
	float: left; 
	overflow: hidden;
	}
table.calendar
	{
	border: 1px solid #fff !important;
	}
table.calendar td
	{
	background: #eee;
	border: 1px solid #fff;
	color: #333;
	}
table.calendar td.linked_day
	{
	background: #33ccff !important;
	border: 1px solid #fff;
	color: #fff !important;
	}
#newspage p
	{
	color: #333;
	padding: 0 !important;
	}
#newspage p a
	{
	color: #333;
	text-decoration: none;
	}
#newspage p a:hover
	{
	color: #666;
	text-decoration: underline;
	}